#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.3
id: x509-validation-1.6.3-aff871fef370c18650430c4d940ddd0e
key: x509v_LcA4IdWv6om30YR5HNgWZf
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/x509-validation-1.6.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/x509-validation-1.6.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/x509-validation-1.6.3
hs-libraries: HSx509-validation-1.6.3-LcA4IdWv6om30YR5HNgWZf
depends:
    asn1-encoding-0.9.3-61b8646033da9bb10b3d5eef2c9988e8
    asn1-types-0.3.2-373d90c7a1b36e8b9d0fe76023835d30
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    byteable-0.1.1-b91304cc70dc43f4dc186dc9711b3917
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    cryptonite-0.13-349d06636b05d6ecd7f57ca79abfe077
    data-default-class-0.0.1-fcbab95490d730dd2489b628499587cd
    hourglass-0.2.9-d44f07201da9fd2656b62ae800dd5aa9
    memory-0.11-3a745e41fe78387f608c420e9b455d25
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    pem-0.2.2-5f6df2ca3b7f68abc9010881cb82b5dd
    x509-1.6.3-a26654b2694b0222cea24c9509df18b8
    x509-store-1.6.1-de9ae6187f4cf8a9fc0d902dd3099237
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
